<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['uuid' => '']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['uuid' => '']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>
<form  wire:submit='<?php echo e($uuid ? 'update' : 'store'); ?>'>
    <?php echo e($slot ?? ''); ?>


      <!-- BOTÕES -->
                <div class="flex items-center gap-3 pt-4">
                    <button
                        type="submit"
                        class="px-5 py-2 rounded-md bg-green-600 text-white text-sm font-semibold
                               hover:bg-green-700 transition focus:outline-none focus:ring-2 focus:ring-green-400">
                        Guardar
                    </button>

                    
                        <a wire:ignore href="<?php echo e(route('dashboard.admin.available.apps')); ?>"
                        class="px-5 py-2 rounded-md bg-gray-200 text-gray-700 text-sm font-medium
                                hover:bg-gray-300 transition">
                            Cancelar
                        </a>
                    
                    
                </div>
</form><?php /**PATH C:\www\sites\zeiner\zeiner-platform\resources\views\components\dashboard\form.blade.php ENDPATH**/ ?>